
GRUPO 5 - Feature #5131

Feature # 5169 (In Progress): Fase 1

Feature # 4903 (Resolved): Investigación

Verificación de compatibilidad de piezas

10/17/2025 07:10 PM - Benjamin Aguilera

Status: Resolved Start date: 09/26/2025

Priority: High Due date: 09/26/2025

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Duración: 2 Sesiónes

History

#1 - 10/17/2025 08:00 PM - Benjamin Aguilera

- Description updated

#2 - 10/17/2025 08:09 PM - Benjamin Aguilera

- % Done changed from 0 to 100

- Estimated time set to 4.00

#3 - 10/17/2025 08:15 PM - Franco Churata

- Tracker changed from Bug to Feature

#4 - 10/17/2025 09:41 PM - Franco Churata

- Subject changed from Evaluación de la compatibilidad de piezas con los kits disponibles. to Verificación de compatibilidad de piezas

- Due date set to 09/26/2025

- Priority changed from Normal to High

- Start date changed from 10/17/2025 to 09/26/2025

- Estimated time deleted (4.00)

Se verificó la compatibilidad de las piezas necesarias para el armado del brazo robótico con los kits de LEGO disponibles.

#5 - 10/17/2025 09:56 PM - Franco Churata

- Status changed from New to Resolved
